serveraddress=127.0.0.1
serverport=5556
# rootDir=/home/user1/JavaFileClient/
rootDir=C\:/temp/JavaFileClient/

#keyStoreType=pkcs12
keyStoreType=jks

keyStorePass=key_store_password
keyStore=clientKeyStore.jks
#example: keyStore=clientKeyStore.p12

# if use pkcs#12 you should use ca container.
# if use jks, you should place ca-cert in client's keyStore jks container
#caKeyStore=ca_home.jks
#caStorePass=ca_store_password